﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using Toyota.Common.Web.Credential;
@model Toyota.Common.Web.MVC.ModelHolder
<table style="width: 50%; height: 50%;">
    <tr style="height: 20px;">
        <td>
            <table cellpadding="2" cellspacing="2">
                <tr>
                    <td>
                        @Html.DevExpress().Button(
                                setting =>
                                {
                                    setting.Name = "GenerateManifestButton";
                                    setting.Text = "Generate Manifest";
                                    setting.Width = Unit.Pixel(150);
                                    setting.ClientSideEvents.Click = "GenerateManifest";
                                }

                            ).GetHtml()
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
